package cn.im.che.model;

import cn.base.bean.BaseBean;
//[车辆路口信息]

public class CllkxxBean extends BaseBean implements java.io.Serializable {
	private String lkbh;//[路口编号]
	private String xzbh;//[行政编号]
	private String bmbh;//[部门编号]
	private String wbbh;//[外部编号]
	private String lkmc;//[路口名称]
	private String lkmcpy;//[路口名称拼音]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private int sfccs;//[是否测超速]
	private int zdss;//[最低时速]
	private int zgss;//[最高时速]
	private int sfcwz;//[是否测违章]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	public void setLkbh(String lkbh){
		this.lkbh = lkbh;
	}
	public String getLkbh(){
		return lkbh;
	}
	public void setXzbh(String xzbh){
		this.xzbh = xzbh;
	}
	public String getXzbh(){
		return xzbh;
	}
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setLkmc(String lkmc){
		this.lkmc = lkmc;
	}
	public String getLkmc(){
		return lkmc;
	}
	public void setLkmcpy(String lkmcpy){
		this.lkmcpy = lkmcpy;
	}
	public String getLkmcpy(){
		return lkmcpy;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setSfccs(int sfccs){
		this.sfccs = sfccs;
	}
	public int getSfccs(){
		return sfccs;
	}
	public void setZdss(int zdss){
		this.zdss = zdss;
	}
	public int getZdss(){
		return zdss;
	}
	public void setZgss(int zgss){
		this.zgss = zgss;
	}
	public int getZgss(){
		return zgss;
	}
	public void setSfcwz(int sfcwz){
		this.sfcwz = sfcwz;
	}
	public int getSfcwz(){
		return sfcwz;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}